Contacts API
DELETE/api/v1/contacts/{id}/avatar
Product availabilityAlgaPSAAlgaDesk

Delete contact avatar

Removes the contact's avatar.

RBAC · contact

Path parameters

idstring <uuid>Required

Response body

Success response 200 · schema ContactAvatarResult

dataobjectRequired
successbooleanRequired
messagestringRequired
avatarUrlstringNullable

Response codes

200
Avatar removed.
401
API key missing/invalid or key user not found.
403
Permission denied for contact update.
404
Contact not found.
500
Unexpected avatar deletion failure.